Bug 1746534 - Please build perl-File-LibMagic for EPEL 8
Summary: Please build perl-File-LibMagic for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-File-LibMagic
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-28 17:08 UTC by Morten Stevens
Modified: 2019-09-14 03:53 UTC (History)
3 users (show)

Fixed In Version: perl-File-LibMagic-1.16-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 03:53:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Morten Stevens 2019-08-28 17:08:42 UTC
Description of problem:
Please build perl-File-LibMagic for EPEL 8.

Actual results:
No perl-File-LibMagic package in EPEL8

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 Fedora Update System 2019-08-29 14:07:06 UTC
FEDORA-EPEL-2019-218a58cedd has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-218a58cedd

Comment 2 Fedora Update System 2019-08-30 01:39:05 UTC
perl-File-LibMagic-1.16-9.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-218a58cedd

Comment 3 Fedora Update System 2019-09-14 03:53:09 UTC
perl-File-LibMagic-1.16-9.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.